// Checkboxes
.q-checkbox[aria-checked=true] {
    .q-checkbox__inner {
      .q-checkbox__bg {
        background: $hover-color !important;
        border:none !important;
      }
    }
}

.q-checkbox[aria-checked=false] {
    .q-checkbox__inner {
      .q-checkbox__bg {
        background: #ffff !important;
        border:1px solid $hover-color !important;
      }
    }
}